<?php
/**
 * The config file of user module of XXB.
 *
 * @copyright   Copyright 2009-2023 禅道软件（青岛）有限公司(ZenTao Software (Qingdao) Co., Ltd., www.zentao.net)
 * @license     ZOSL (https://zpl.pub/page/zoslv1.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     user
 * @version     $Id: config.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        https://xuanim.com
 */
$config->user->require = new stdclass();
$config->user->require->create = 'account,realname';
$config->user->require->edit   = 'realname';

$config->user->retainAccount = array('guest', 'default');

$config->user->batchCreateCount = 10;

$config->user->templateFields   = array('account', 'realname', 'password', 'gender', 'dept', 'role', 'email', 'mobile', 'phone');
$config->user->excelCustomWidth = array('account' => 15, 'realname' => 15, 'password' => 15, 'gender' => 10, 'dept' => 15, 'role' => 15, 'email' => 15, 'mobile' => 15, 'phone' => 15);
$config->user->listFields       = array('gender', 'dept', 'role');
$config->user->userTabList      = array('normalList', 'forbidList', 'deletedList');
